website:
  metadata:
    title: "FeelThere - Stream Anywhere, Everywhere"
    core_info:
      url: "https://feelthere.live/"
      copyright: "© 2025 FeelThere.LIVE LTD | All Rights Reserved"
  header:
    primary_elements:
      logo: "https://www.feelthere.live/assets/FeelTherePurpleLogo-97f569ee.svg"
    navigation:
      items:
        - "Go Live Everywhere"
        - "Download Now"
        - "Blog"
    actions:
      - label: "Download Now"
        links:
          - platform: "App Store"
            url: "https://feelthere.live/#"
          - platform: "Google Play"
            url: "https://feelthere.live/#"
  content:
    - section:
        title: "Go Live Everywhere, Instantly."
        description: "FeelThere makes multi streaming effortless. Stream to Facebook, YouTube, Instagram, LinkedIn, and more - all at once. No extra gear, no complex setups - Just go live!"
        elements:
          - image: "https://www.feelthere.live/assets/updatedIphone-05b826bf.png"
    - section:
        title: "More Reach. More Engagement. Less Effort."
        description: "With FeelThere, go live across multiple platforms at once. Save time, increase engagement, and grow your audience faster. Multi streaming has never been easier!"
        elements:
          - image: "https://www.feelthere.live/assets/clock-78878e08.svg"
          - text: "No more switching between apps or setting up multiple streams. Go live on YouTube, Facebook, LinkedIn, Twitch and more at the same time."
          - image: "https://www.feelthere.live/assets/loading-ea5efe70.svg"
          - text: "No complicated software or streaming gear required. FeelThere’s user-friendly app makes multi-streaming effortless - just your phone and one tap."
          - image: "https://www.feelthere.live/assets/platformPreview-47f2727f.png"
    - section:
        title: "Enjoy Powerful Tools for Content Creators and Businesses"
        description: "No more juggling multiple apps or complex streaming setups."
        elements:
          - image: "https://www.feelthere.live/assets/broadcast hub-19fde225.png"
          - text: "Engage with your audience in real-time across every platform. View and respond to comments from YouTube, Facebook, Instagram, and more - all in one place."
          - image: "https://www.feelthere.live/assets/bottom broadcast hub-94ad8383.png"
          - text: "Track performance with real-time data. Monitor views, engagement rates, and audience behavior across multiple platforms."
    - section:
        title: "Recent blog posts"
        description: "Get our latest guides, features and articles from the FeelThere staff and influencers"
        elements:
          - post:
              title: "Going Live Like a Pro - 12 Unexpected Ways to Use Mobile Live Streaming"
              link: "https://www.feelthere.live/articles"
          - post:
              title: "Live Stream to Custom RTMP with FeelThere: A Step-by-Step Guide"
              link: "https://www.feelthere.live/articles"
          - post:
              title: "The Power of FeelThere"
              description: "Using FeelTere allows for multi-streaming to various social networks simultaneously."
          - link: "Browse all our blog articles ..."
    - section:
        title: "Testimonials"
        elements:
          - testimonial:
              author: "Vlad Sunny"
              position: "CEO of Sunny Music Group"
              text: "FeelThere's innovative approach promises to reshape supporter engagement, seamlessly connecting across platforms to elevate interaction and drive lasting impact."
              image: "https://www.feelthere.live/assets/vladImg-fd184257.png"
          - testimonial:
              author: "Yuval Salomon"
              position: "Pianist and Composer"
              text: "Thanks to FeelThere, I've transformed my mobile device into a dynamic live streaming instrument."
              image: "https://www.feelthere.live/assets/Yuval Salomon Picture-794cc3e1.png"
          - testimonial:
              author: "JETFIRE"
              position: "Producer and DJ"
              text: "We've been blown away by FeelThere's incredible software & technology."
              image: "https://www.feelthere.live/assets/presentorImg-1cc925ef.png"
          - testimonial:
              author: "Melodic"
              position: "DJ and Music Producer"
              text: "FeelThere will be a game-changer for my live broadcasts."
              image: "https://www.feelthere.live/assets/melodic-7739a3c0.png"
    - section:
        title: "Features"
        elements:
          features:
            - "Stream to two destinations"
            - "Custom RTMP destinations"
            - "Maximum stream duration of 5 Minutes"
            - "Ten Minutes monthly streaming limit"
            - "Basic statistics at stream end"
            - "Creator Hub - analytics dashboard"
            - "Unified live chat"
            - "FeelThere watermark"
            - "HD (720p) Quality"
            - "Unlimited streaming per month"
    - section:
        title: "Custom Plans"
        description: "Experience the flexibility and power of a plan designed just for you."
        elements:
          plans:
            - "Build a package that meets your specific needs"
            - "Get dedicated customer service, whenever you need it"
            - "Grow or adjust your plan as your business evolves"
        actions:
          - label: "Ready to create your custom plan?"
            link: "Contact us today to get started!"
  footer:
    links:
      - "Privacy Policy":
          url: "https://www.feelthere.live/privacy"
      - "Cookies Policy"
    info:
      text: "This site uses cookies to deliver its service and to analyse traffic. By browsing this site, you accept our Privacy Policy."
    social:
      platforms:
        - platform: "Facebook"
          url: "https://facebook.com"
        - platform: "Twitter"
          url: "https://twitter.com"
        - platform: "Instagram"
          url: "https://instagram.com"
